using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class frmEditor : Form
    {
        public frmEditor(frmContainer parent)
        {
            InitializeComponent();
            //this.toolStripComboBoxFonts.SelectedIndex = 0;
            // Bind to the parent.
            //this.MdiParent = parent;
        }

        private void frmEditor_Load(object sender, EventArgs e)
        {

        }

        private void toolStripButton1_Click(object sender, EventArgs e)
        {
         
        }
    }
}